[Startup]
AppName="#@STR_APP_NAME@#"
ShortAppName="#@STR_SHORT_APP_NAME@#"
ProductName="cnwidadr.exe"
Version="1.8.1"
EULA="1"
RegAgreeIT="1"
FolderSelect="1"
MaxPathLen="220"
RegKey="Software\Canon\IJ Network Device Setup Utility"
InstDefFolderPrgX86="1"
MaxFileNum="46"
VersionCompareINI="1"

[region info]
REGION="1"

[Language]
SupportLanguage="JP,US,ES,FR,DE,IT,NL,PL,PT,RU,CZ,DK,NO,SE,GR,FI,HU,TR,CN,TW,KR,TH,ID,EE,LV,LT,SI,UA,SK,BG,RO,HR,VI,AR"
EULADIR="Res\EULA"
AppStringDIR="Res\String"

[install folder]
FolderName="#@STR_APP_NAME@#"

[Firewall info]
FirewallApp="#@STR_APP_NAME@# cnwidadr" "cnwidadr.exe"
FirewallApp="#@STR_APP_NAME@# cnwiddsu" "cnwiddsu\cnwiddsu.exe"

[desktop shortcut]
Shortcut="0"

[group shortcut]
GroupShortcut="1"
GSCFolderName="Canon Utilities\#@STR_APP_NAME@#"
GSCInfo="#@STR_APP_NAME@#" "$InsFolder$\cnwidadr.exe" "$InsFolder$" "" "INST_NML"

[uninstall info]
DisplayName="#@STR_APP_NAME@#"
DisplayVersion="$AppVersion$"
UninstallName="#@STR_APP_NAME@#"
MakeISU="0"

[app path info]
AppPathsName="cnwidadr.exe" "$InsFolder$\cnwidadr.exe" "$InsFolder$"
AppPathsName="cnwiddsu.exe" "$InsFolder$\cnwiddsu\cnwiddsu.exe" "$InsFolder$\cnwiddsu"

[uninstall target - uninstall info]
CtrlExApp="0"
UNInfo="cnwidadr.exe" "#@STR_APP_NAME@#" "#@STR_APP_NAME@#" "" "" "" "" "" "" "" "" ""
UNInfo="cnwiddsu.exe" "#@STR_APP_NAME@#" "#@STR_APP_NAME@#" "" "" "" "" "" "" "" "" ""

[OS]
WINVT="1"
WIN7="1"
WIN8="1"
WIN8_1="1"
WIN10="1"

[Files]
FILE="Data2.cab\*.*" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnwiddsu\*.*" "INST_APO" "cnwiddsu" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Manual\*.*" "INST_APO" "Manual" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Japanese\*.*" "INST_APO" "Manual\Japanese" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\English\*.*" "INST_APO" "Manual\English" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\German\*.*" "INST_APO" "Manual\German" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\French\*.*" "INST_APO" "Manual\French" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Italian\*.*" "INST_APO" "Manual\Italian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Spanish\*.*" "INST_APO" "Manual\Spanish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Dutch\*.*" "INST_APO" "Manual\Dutch" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Portuguese\*.*" "INST_APO" "Manual\Portuguese" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Polish\*.*" "INST_APO" "Manual\Polish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Russian\*.*" "INST_APO" "Manual\Russian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Danish\*.*" "INST_APO" "Manual\Danish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Norwegian\*.*" "INST_APO" "Manual\Norwegian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Swedish\*.*" "INST_APO" "Manual\Swedish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Finnish\*.*" "INST_APO" "Manual\Finnish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Greek\*.*" "INST_APO" "Manual\Greek" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Czech\*.*" "INST_APO" "Manual\Czech" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Hungarian\*.*" "INST_APO" "Manual\Hungarian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Turkish\*.*" "INST_APO" "Manual\Turkish" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Croatian\*.*" "INST_APO" "Manual\Croatian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Simplified_Chinese\*.*" "INST_APO" "Manual\Simplified_Chinese" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Traditional_Chinese\*.*" "INST_APO" "Manual\Traditional_Chinese" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Korean\*.*" "INST_APO" "Manual\Korean" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Thai\*.*" "INST_APO" "Manual\Thai" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Indonesian\*.*" "INST_APO" "Manual\Indonesian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Estonian\*.*" "INST_APO" "Manual\Estonian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Latvian\*.*" "INST_APO" "Manual\Latvian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lithuanian\*.*" "INST_APO" "Manual\Lithuanian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovenian\*.*" "INST_APO" "Manual\Slovenian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ukrainian\*.*" "INST_APO" "Manual\Ukrainian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovak\*.*" "INST_APO" "Manual\Slovak" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Bulgarian\*.*" "INST_APO" "Manual\Bulgarian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Romanian\*.*" "INST_APO" "Manual\Romanian" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Arabic\*.*" "INST_APO" "Manual\Arabic" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Vietnamese\*.*" "INST_APO" "Manual\Vietnamese" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data2.cab\Japanese_common\*.*" "INST_APO" "Manual\Japanese\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\English_common\*.*" "INST_APO" "Manual\English\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\German_common\*.*" "INST_APO" "Manual\German\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\French_common\*.*" "INST_APO" "Manual\French\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Italian_common\*.*" "INST_APO" "Manual\Italian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Spanish_common\*.*" "INST_APO" "Manual\Spanish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Dutch_common\*.*" "INST_APO" "Manual\Dutch\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Portuguese_common\*.*" "INST_APO" "Manual\Portuguese\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Polish_common\*.*" "INST_APO" "Manual\Polish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Russian_common\*.*" "INST_APO" "Manual\Russian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Danish_common\*.*" "INST_APO" "Manual\Danish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Norwegian_common\*.*" "INST_APO" "Manual\Norwegian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Swedish_common\*.*" "INST_APO" "Manual\Swedish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Finnish_common\*.*" "INST_APO" "Manual\Finnish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Greek_common\*.*" "INST_APO" "Manual\Greek\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Czech_common\*.*" "INST_APO" "Manual\Czech\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Hungarian_common\*.*" "INST_APO" "Manual\Hungarian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Turkish_common\*.*" "INST_APO" "Manual\Turkish\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Croatian_common\*.*" "INST_APO" "Manual\Croatian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Simplified_Chinese_common\*.*" "INST_APO" "Manual\Simplified_Chinese\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Traditional_Chinese_common\*.*" "INST_APO" "Manual\Traditional_Chinese\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Korean_common\*.*" "INST_APO" "Manual\Korean\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Thai_common\*.*" "INST_APO" "Manual\Thai\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Indonesian_common\*.*" "INST_APO" "Manual\Indonesian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Estonian_common\*.*" "INST_APO" "Manual\Estonian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Latvian_common\*.*" "INST_APO" "Manual\Latvian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lithuanian_common\*.*" "INST_APO" "Manual\Lithuanian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovenian_common\*.*" "INST_APO" "Manual\Slovenian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ukrainian_common\*.*" "INST_APO" "Manual\Ukrainian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovak_common\*.*" "INST_APO" "Manual\Slovak\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Bulgarian_common\*.*" "INST_APO" "Manual\Bulgarian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Romanian_common\*.*" "INST_APO" "Manual\Romanian\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Arabic_common\*.*" "INST_APO" "Manual\Arabic\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Vietnamese_common\*.*" "INST_APO" "Manual\Vietnamese\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data2.cab\Japanese_screens\*.*" "INST_APO" "Manual\Japanese\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\English_screens\*.*" "INST_APO" "Manual\English\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\German_screens\*.*" "INST_APO" "Manual\German\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\French_screens\*.*" "INST_APO" "Manual\French\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Italian_screens\*.*" "INST_APO" "Manual\Italian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Spanish_screens\*.*" "INST_APO" "Manual\Spanish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Dutch_screens\*.*" "INST_APO" "Manual\Dutch\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Portuguese_screens\*.*" "INST_APO" "Manual\Portuguese\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Polish_screens\*.*" "INST_APO" "Manual\Polish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Russian_screens\*.*" "INST_APO" "Manual\Russian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Danish_screens\*.*" "INST_APO" "Manual\Danish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Norwegian_screens\*.*" "INST_APO" "Manual\Norwegian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Swedish_screens\*.*" "INST_APO" "Manual\Swedish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Finnish_screens\*.*" "INST_APO" "Manual\Finnish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Greek_screens\*.*" "INST_APO" "Manual\Greek\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Czech_screens\*.*" "INST_APO" "Manual\Czech\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Hungarian_screens\*.*" "INST_APO" "Manual\Hungarian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Turkish_screens\*.*" "INST_APO" "Manual\Turkish\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Croatian_screens\*.*" "INST_APO" "Manual\Croatian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Simplified_Chinese_screens\*.*" "INST_APO" "Manual\Simplified_Chinese\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Traditional_Chinese_screens\*.*" "INST_APO" "Manual\Traditional_Chinese\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Korean_screens\*.*" "INST_APO" "Manual\Korean\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Thai_screens\*.*" "INST_APO" "Manual\Thai\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Indonesian_screens\*.*" "INST_APO" "Manual\Indonesian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Estonian_screens\*.*" "INST_APO" "Manual\Estonian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Latvian_screens\*.*" "INST_APO" "Manual\Latvian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lithuanian_screens\*.*" "INST_APO" "Manual\Lithuanian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovenian_screens\*.*" "INST_APO" "Manual\Slovenian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ukrainian_screens\*.*" "INST_APO" "Manual\Ukrainian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Slovak_screens\*.*" "INST_APO" "Manual\Slovak\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Bulgarian_screens\*.*" "INST_APO" "Manual\Bulgarian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Romanian_screens\*.*" "INST_APO" "Manual\Romanian\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Arabic_screens\*.*" "INST_APO" "Manual\Arabic\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Vietnamese_screens\*.*" "INST_APO" "Manual\Vietnamese\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

REGI="HLMSFT32" "Canon\IJNDSU\#@STR_APP_NAME@#" "Appver" "REG_SZ" "$AppVersion$" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLMSFT32" "Canon\IJNDSU\#@STR_APP_NAME@#" "#@STR_APP_NAME@#" "REG_SZ" "$InsFolder$" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"
REGI="HLMSFT32" "Canon\IJNDSU\#@STR_APP_NAME@#" "LANG" "REG_SZ" "$LanguageCode$" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL"

[UNINSTALL ONLY]
UREGIK="HCU" "Software\Canon\IJNDSU" "DELETE_FORCE"
